Bug 462353 - FEAT: network test should verify NIC lights
FEAT: network test should verify NIC lights
Status: CLOSED WONTFIX
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-15 12:13 EDT by Greg Nichols
Modified: 2014-03-25 20:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-15 09:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2008-09-15 12:13:16 EDT
Description of problem:

The network test should as the user to verify the NIC lights on the port work.
Comment 2 Greg Nichols 2009-02-24 16:23:28 EST
The downside of doing this is that it would make the network test an interactive test.  Should we consider breaking this part out as a separate test?
Comment 3 Rob Landry 2009-02-24 17:51:06 EST
This is probably a good test, but should be broken out into it's own sub test.

Note You need to log in before you can comment on or make changes to this bug.